|  | Home | Documentation | ISAPI_HttpContext.cpp File Reference updated Mon Feb 22 2016 |

- Main Page
- Classes
- Files

- File List
- File Members

Functions
ISAPI_HttpContext.cpp File Reference
`#include <cassert>`
`#include <algorithm>`
`#include "ISAPI_HttpContext.h"`
Include dependency graph for ISAPI_HttpContext.cpp:

## Functions
static bool | AddHeader (ISAPI_HttpRequest &req, EXTENSION_CONTROL_BLOCK &ecb, const char *pszHeaderName, LPCTSTR pszVariableName)

## Detailed Description

Implementation of the ISAPI_HttpRequest and related classes

Author
  Christian Aberger Copyright (C) 2001-2002 WebWare (http://www.webware.at)

## Function Documentation

static bool AddHeader | ( | ISAPI_HttpRequest & | req,
|  | EXTENSION_CONTROL_BLOCK & | ecb,
|  | const char * | pszHeaderName,
|  | LPCTSTR | pszVariableName
| ) |  |
| static